
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.40629.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Archive Tool", "Archive Tool\Archive Tool.csproj", "{C285D2D1-37CA-47AC-988C-D7DF05524AA8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{0B86CF73-53DE-456F-8F53-62E31E395B1F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C285D2D1-37CA-47AC-988C-D7DF05524AA8}.Debug|x86.ActiveCfg = Release|x86
		{C285D2D1-37CA-47AC-988C-D7DF05524AA8}.Debug|x86.Build.0 = Release|x86
		{C285D2D1-37CA-47AC-988C-D7DF05524AA8}.Release|x86.ActiveCfg = Debug|x86
		{C285D2D1-37CA-47AC-988C-D7DF05524AA8}.Release|x86.Build.0 = Debug|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
